body {background-color: #000000}

h1 {color: #6600cc;
     font-family: arial; sans-serif;
     font-size: 18px;
     font-style: normal;
     font-weight: bold}

h2 {color: #ffffff;
     font-family: arial; sans-serif;
     font-size: 14px;
     font-style: normal;
     font-weight: normal}

h3 {color: #ffffff;
     font-family: arial; sans-serif;
     font-size: 10px;
     font-style: normal;
     font-weight: normal}

h4 {color: #6600cc;
     font-family: arial; sans-serif;
     font-size: 16px;
     font-style: normal;
     font-weight: bold}

h5 {color: #ffffff;
     font-family: arial; sans-serif;
     font-size: 16px;
     font-style: normal;
     font-weight: bold}

h6 {color: #ffffff;
     font-family: arial; sans-serif;
     font-size: 24px;
     font-style: normal;
     font-weight: bold}

h7 {color: #6600cc;
     font-family: arial; sans-serif;
     font-size: 16px;
     font-style: normal;
     font-weight: bold}


p {color: #ffffff;
     font-family: arial; sans-serif;
     font-size: 14px;
     font-style: normal;
     font-weight: normal}


p.menu {color: #ffffff;
     font-family: arial; sans-serif;
     font-size: 14px;
     font-style: normal;
     font-weight: normal;
     line-height: 150%}

p.caption {color: #6600cc;
     font-family: arial; sans-serif;
     font-size: 12px;
     font-style: normal;
     font-weight: normal;
     line-height: 100%}


a:link {color: #6600cc;
     text-decoration:none}
a:visited {color: #6600cc;
     text-decoration:none}
a:hover {color: #666666;
     text-decoration:none}
a:hover {background: #000000;
     text-decoration:none}
a:active {color: #666666;
     text-decoration:none}

<!--
body
{
     scrollbar-base-color: #000000;
     scrollbar-arrow-color: #6600cc;
     scrollbar-face-color: #000000;
     scrollbar-track-color: #000000;
     scrollbar-shadow-color: #000000;
     scrollbar-highlight-color: #333333;
     scrollbar-dark-shadow-color: #000000;
     scrollbar-3d-light-color: #000000;
}
-->

img.z {position: absolute;
     left:0px;
     top:0px;
     z-index:-1}


blockquote {
	background: #353438;
	padding:5px; }
        }
	

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}
.center { text-align: center;}
.hidden { display: none;	}
hr {	display: none;}
a img {border: none;}